Subject: Re: [TLS] Way to go everybody! TLS FTW!

From: Matt McCutchen <[email-masked]>
Date: Fri, 07 Jan 2011 12:47:19 -0500

On Wed, 2010-08-11 at 01:40 -0700, Matt McCutchen wrote:
> On Tue, 2010-08-10 at 13:35 -0500, Marsh Ray wrote: 
> > Today, this "Patch Tuesday", Microsoft releases KB980436 which adds 
> > support for RFC 5746 the Renegotiation Indication Extension
> > http://www.microsoft.com/technet/security/bulletin/ms10-049.mspx
> > This is a major accomplishment, Microsoft clearly has as many affected 
> > products and systems as anybody. Although they may be bringing up the 
> > rear among the vendors, the rear has clearly been brought up.
> 
> No, alas, Debian still has OpenSSL with RFC 5746 available only in
> testing:
> 
> http://packages.debian.org/search?keywords=openssl&searchon=sourcenames&exact=1&suite=all&section=all

A DreamHost support technician has just pointed out to me that Debian
has released openssl 0.9.8g-15+lenny10 with RFC 5746 support to stable.
Hooray!

-- 
Matt